export default {
  data() {
    return {
      bigImgSrc: '',
      bigImgShow: false,
    }
  },
  created() {},
  methods: {
    openbigImg(src) {
      this.bigImgSrc = src
      this.bigImgShow = true
    },
    closebigImg(src) {
      this.bigImgShow = false
    },
  }
}
